# Generated by Django 4.1.7 on 2023-04-06 14:48

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("demo_app", "0005_alter_order_order_date"),
    ]

    operations = [
        migrations.AddField(
            model_name="address",
            name="test_data",
            field=models.BooleanField(default=False, editable=False),
        ),
        migrations.AddField(
            model_name="order",
            name="test_data",
            field=models.BooleanField(default=False, editable=False),
        ),
        migrations.AddField(
            model_name="product",
            name="test_data",
            field=models.BooleanField(default=False, editable=False),
        ),
        migrations.AddField(
            model_name="supplier",
            name="test_data",
            field=models.BooleanField(default=False, editable=False),
        ),
    ]
